### Hierarchy

- OwnProps

## Index

### Properties

- checked
- disabled
- disabledHint
- onChange
- text

## Properties

### Optional checked

checked: undefined | false | true

- Defined in components/Switcher/index.tsx:15

### Optional disabled

disabled: undefined | false | true

- Defined in components/Switcher/index.tsx:18

### Optional disabledHint

disabledHint: undefined | string

- Defined in components/Switcher/index.tsx:14

### Optional onChange

onChange: undefined | function

- Defined in components/Switcher/index.tsx:16

### Optional text

text: TEXT

- Defined in components/Switcher/index.tsx:17

Generated using TypeDoc